/******************************************************************************


  
  Ron Kreymborg
  
******************************************************************************/
// #include "deprecated.h"

#ifdef __cplusplus
extern "C" {
#endif

#include "defs.h"

extern void InitLCD(void);
extern void SendCommand(unsigned char value);
extern int SendString(const char *pt, int line, int position);
extern void SendFloat(float value, int line, int position);
extern void SendLong(long number, int line, int position);
extern int SendInt(long number, int line, int position);
extern void SendHex8(uint8_t number, int line, int position);
extern void SendHex16(uint16_t number, int line, int position);
extern void sprintl(long number, char *pt);
extern void DefineCustomCharacter(int location, unsigned char *bytes);

#ifdef __cplusplus
}
#endif
